.right-slide-font h5{
    font-size: 10px;
    color: rgb(19, 19, 19);
   }
.right-slide-font p{
    font-size: 10px;
    color: rgb(19, 19, 19);
   }   
.bg-font{
    background-color: rgba(255, 255, 255, 0.144);
}   
.bg-slider{
    background-color: rgb(195, 195, 196);
}
.text-bg-withe{
    background-color: white;
    width: 100px!important;
}
.customslider-col-md{
    flex: 0 0 49.50%!important;
    max-width: 49.50%!important;
}
.custom-col-md{
    flex: 0 0 26.5%!important;
    max-width: 26.5%!important;

}
.customm-col-md{
    flex: 0 0 23.6%!important;
    max-width:23.6%!important;

}
@media (max-width: 768px) {
    /* .custom-d-sm {
      display: none!important;
    } */
    .custom-col-md{
        flex: 0 0 51.5%!important;
        max-width:51.5%!important;
    }
    .customm-col-md,.custom-col-md{
        flex: 0 0 48%!important;
        max-width:48%!important;
    }
    .customslider-col-md{
        flex: 0 0 100%!important;
        max-width: 100%!important;
    }
    .custom-mt{
        margin-top: 20px;
    }
  }